/*
Theme Name: Smartline Lite Child
Theme URI: https://themezee.com/themes/smartline/
Template: smartline-lite
Author: ThemeZee
Author URI: https://themezee.com
Description: Smartline Lite is a perfect theme for news and magazine websites as well as simple blogs. The responsive design with bold colors and smart lines looks great on any device. The main highlight of Smartline is the flexible and widgetized front page template which allows you to create a magazine-styled homepage with ease.
Tags: two-columns,light,blue,custom-background,custom-colors,custom-header,custom-menu,editor-style,rtl-language-support,blog,news,featured-image-header,featured-images,flexible-header,full-width-template,sticky-post,threaded-comments,translation-ready,theme-options,fluid-layout,responsive-layout,one-column,left-sidebar,right-sidebar,three-columns,black,silver,white,gray
Version: 1.4.2.1475918862
Updated: 2016-10-08 10:27:42

*/

blockquote
{
  font-style:normal;
  margin-left:15%;
  font-family:"Times New Roman", Verdana;
  padding-left: 48px;
  background:url('http://unpeudairfrais.org/wp-content/uploads/2017/05/blockquote.png');
  background-repeat:no-repeat;
  min-height: 30px;  
  border-left: 0;
}

a, a:link, a:visited {
    color: #000000;
    text-decoration: underline;
}

h2 {
font-size: 1.5em !important;
}

h2.titrecat {
padding-top:0;
margin-top:0;
border-bottom: 2px solid;
text-decoration: none;
}

a.nounderline {
text-decoration: none;
}


.widget a:link, .widget a:visited {
    color: #000000;
}

.pis-utility {
 font-weight:normal;
}


.widget ul {
    color: #000000;
    list-style:none;
 font-weight:bold;
}

#sidebar {
background : #FFFFFF;
}

.widgettitle, .widgettitle a:link, .widgettitle a:visited {
    background:#FFFFFF;
 color:#000000;
border-color:#000000;
font-size: 20px;
}



.page-title, .entry-title {
    color:#000000;
}

#mainnav {
    background: none;
    color:#000000;
}
.main-navigation-menu a:link, .main-navigation-menu a:visited {
    color: #000000;
/*font-family:Helvetica, Arial, "Liberation Sans", FreeSans, sans-serif;*/
font-size: 20px;
font-weight:bold;
}

.main-navigation-menu a:hover {
	background: none;
}
.main-navigation-menu li.menu-item:hover a {
		background: none;
	}

#mainnav-menu {
    background-color: #FFFFFF;
}

#header, #header-wrap {
    display: none;
}
.entry-title a:link, .entry-title a:visited {
    color:#000000;
}
#footer {
    background:#000000;
}

.widgettitle {
box-shadow:none;
font-family: 'Bitter', Georgia, Arial, Tahoma;
font-size: 16px;
font-weight:bold;
}

#footer-text {
font-weight:bold;
color:#FFFFFF;
}

#mainnav-toggle {
    background: #000000;
}

a, a:link, a:visited {
    color: #000000;
}

.meta-comments, .meta-author, .archive-title, .page-title {
    display: none;
}

.more-link:link, .more-link:visited , .more-link:hover{
    color: #000000;
background-color:#FFFFFF;
}

.type-post, .type-page, .type-attachment {
    border-bottom: none;
}

.alignleft {
    float: none;
display: block;
}

article .wp-post-image {
    margin-left: auto;
    margin-right: auto;
}

.entry p {
    text-align: justify;
  /*  text-indent: 0.7cm;*/
}


#frontpage-magazine-widgets {
    text-indent: 0cm;
}


#navi-wrap {
    border-bottom: 1px solid #000000;
    border-top: 1px solid #000000;
}
